Subject: Re: That alleged hyperthreading-related bug
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2005 13:52:02 -0800

On Mon, Jan 17, 2005 at 04:06:52PM -0500, Christopher Faylor wrote:
> On Mon, Jan 17, 2005 at 12:17:52PM -0800, Mark Geisert wrote:
> >If you have by now identified the hardware/OSversion you need to
> >reproduce the problem yourself, please let us know so we can stop
> >annoying you.
> 
> I did ask for people to respond with hardware which shows the problem.
> 
> A simple response of "Dell Workstation PWS360 running WinXP SP1.  The
> CPU is a 2.8Ghz Pentium 4, 800MHz FSB.  1GB RAM" was all that was
> required.  I don't know why you felt the need to start a new thread to
> discuss this or provide details beyond that.  When I get to the point
> that I actually have a system which demonstrates the problem, I may ask
> for further details.  Further debugging details by people who don't
> understand cygwin code are worthless at this point.

I agree re: a new thread, but stating enough details to allow others
to perhaps rule out it's being some completely different problem was a
good idea.  I know how you feel about people blithely assuming that
the problem they are having is some previously known problem.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/